# Template List

The original [ReadySET Pro](http://readysetpro.com) words of wisdom are [here](http://www.readysetpro.com/words-of-wisdom).

***

The following pages contain specific tips and advice on each template.

## Project kick-off

* [Project proposal](Words-of-Wisdom-Proposal)
* [Target audience & benefits](Words-of-Wisdom-Target-and-Benefits)
* [User needs & stories](Words-of-Wisdom-User-Needs-and-Stories)
* [Interview notes](Words-of-Wisdom-Interview-Notes)
* [All-in-one project summary](Words-of-Wisdom-All-in-One-Project-Summary)

## Project Reference Information

* [Project overview](Words-of-Wisdom-Project-Overview)
* [Glossary / Data dictionary](Words-of-Wisdom-Glossary-and-Data-Dictionary)
* [Software development method](Words-of-Wisdom-Software-Development-Method)

## System requirements

* SRS
* Use case suite
* Feature set

## Planning

* Project plan
* Resource needs
* Risk management
* Legal issues

## Design

* Design overview
* Architecture
* Persistence
* User interface
* Security
* Source organization

## Project tracking

* Status report
* Review meeting

## Quality management

* QA plan
* Test suite
* Test run log

## Product content

* Release notes
* Installation / Quick-start
* User Guide
* FAQ / Troubleshooting

## Product support information

* Implementation notes
* Demo script

## Release end-game

* Release checklist
* Postmortem report
